p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #380477;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:4150px;;}
#Img5 {display:block;overflow:hidden;position:absolute;left:3px;top:2779px;width:1197px;height:662px;z-index:2;min-width:1197px;}
#Img5Inner {position: absolute;width:1197px;height:662px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:2px;top:691px;width:1212px;height:698px;z-index:3;min-width:1212px;}
#Img2Inner {position: absolute;width:1212px;height:698px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:-30px;top:2072px;width:1229px;height:708px;z-index:4;min-width:1229px;}
#Img4Inner {position: absolute;width:1229px;height:708px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:2px;top:3440px;width:1199px;height:691px;z-index:5;min-width:1199px;}
#Img6Inner {position: absolute;width:1199px;height:691px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:786px;top:2634px;width:256px;height:34px;z-index:6;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:59px;top:3651px;width:274px;height:225px;z-index:7;background-color:#000000;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:963px;top:4078px;width:200px;height:24px;z-index:8;}
#Img3 {display:block;overflow:hidden;position:absolute;left:4px;top:1388px;width:1197px;height:690px;z-index:9;min-width:1197px;}
#Img3Inner {position: absolute;width:1197px;height:690px;border:0px;}
#Text1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:3px;top:690px;width:1196px;height:1px;z-index:10;background-color:#ff0d0d;}
#Obj1 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:4px;top:1387px;width:1196px;height:1px;z-index:11;background-color:#ff0d0d;}
#Obj2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:2px;top:2071px;width:1196px;height:1px;z-index:12;background-color:#ff0d0d;}
#Obj3 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:2px;top:3439px;width:1196px;height:1px;z-index:13;background-color:#ff0d0d;}
#Obj4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:2px;top:2778px;width:1196px;height:1px;z-index:14;background-color:#ff0d0d;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-4px;top:-3px;width:1203px;height:693px;z-index:15;min-width:1203px;}
#Img1Inner {position: absolute;width:1203px;height:693px;border:0px;}
